/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
@font-face {
  font-family: 'Montserrat-Light';
  src: url('fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Montserrat-Light.otf')  format('opentype'),
	     url('fonts/Montserrat-Light.woff') format('woff'), url('fonts/Montserrat-Light.ttf')  format('truetype'), url('fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
.about-wrap {
    text-align: center;
}

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}